vendredi 3 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 28 juin 2020

SQLite up to 3.32.2 Query Optimizer select.c multiSelectOrderBy memory corruption

A vulnerability was found in SQLite up to 3.32.2. It has been declared as critical. This vulnerability affects the function multiSelectOrderBy of the file select.c of the component Query Optimizer. Upgrading to version 3.32.3 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 82

x

Événements SSI